body {
	text-align: center;
	background:  url(../images/bg_top_meny.gif);
	background-repeat: repeat-x;
	background-position: top left;
	background-color:#fff;
	margin-top:0px;
}


h1{
font-family: 'Cabin', serif;font-size: 25px;font-style: normal;font-weight: 400;text-shadow: none;text-decoration: none;text-transform: none;letter-spacing: 0em;word-spacing: 0em;line-height: 1.2;color: #000;padding-bottom:5px;
	background:  url(../images/hedding2_underline.png);
	background-repeat:repeat-x;
	background-position:bottom left;
	margin-top:20px;
	margin-bottom:12px;
}
h2 {
/*
font-family: 'Quattrocento', serif;font-size: 20px;font-style: normal;font-weight: 400;text-shadow: none;text-decoration: none;text-transform: none;letter-spacing: 0.039em;word-spacing: 0.021em;line-height: 0.94;color: #000;padding-top:10px;
*/
font-family: 'Cabin', serif;font-size: 25px;font-style: normal;font-weight: 400;text-shadow: none;text-decoration: none;text-transform: none;letter-spacing: 0em;word-spacing: 0em;line-height: 1.2;color: #000;padding-bottom:5px;
	
	padding-bottom:4px;
	/*
	background:  url(../images/hedding2_underline.png);
	background-repeat:repeat-x;
	background-position:bottom left;
*/
}
h3{
font-family: 'Cabin', serif;font-size: 15px;font-style: normal;font-weight: 400;text-shadow: none;text-decoration: none;text-transform: capitalize;letter-spacing: 0em;word-spacing: 0em;line-height: 1.2;color: #000;padding-bottom:5px;
	padding-top:10px;
	background:  url(../images/hedding2_underline.png);
	background-repeat:repeat-x;
	background-position:bottom left;
	margin-bottom:12px;

}
h4{
	padding-top: 5px;
	color: #003366;
	font-size: 12px; 
	font-family: "Gill Sans",arial,sans-serif;
}
.fancybox{
background-color:#000;
}
p {
	padding: 0 0 1.5em;
	/*color: #666;
	font: 1em/1.4em arial,sans-serif;*/
}
#jobbwraper div {
padding-bottom:3px;
padding-left:17px;
background:url(/images/jobb_icon.gif);
background-repeat: no-repeat;
background-position: 0 3px;


}
#jobbwraper a{
line-height:18px;
}

#linkbox a{
	padding-left:20px;
	line-height:18px;
	background:  url(/images/link_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	width:275px;
}
.column_line_horz{
	background:  url(/images/column_line.png);
	background-repeat: no-repeat;
	background-position: left center;


}
#maincontent{
padding-top:25px;
padding-bottom:25px;
margin-bottom:0px;
}
#maincontent a{
color:#000;
}
#maincontent a:hover{
color:#BFC039;
}
.logotype {
	position: relative;
	left: 0px;
	top: 2px;
	/*float:left;*/
	z-index:1;
	margin-bottom:7px;
}
.logos{
position:absolute;
width:220px;
margin-left:655px;
z-index:5;
}
.logo1{
position:relative;
width:100px;
float:left;
}
.logo2{
position:relative;
width:100px;
float:right;
}
.logosclear{
clear:both;
}

.bubbleimage{
	background:  url(../images/bubbel_under.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
.textcontent{
padding-top:0px;
padding-left:0px;
line-height:18px;
}
.rightmarginheader{
	background:  url(../images/rightmarginheader_bg.gif);
	background-repeat:repeat-x;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	padding-top:10px;
}
.rightmargincolumn{
	background:  url(../images/rightmargincolumn_bg.gif);
	background-repeat:repeat-y;
}

#newsfeed ul{
	margin:			0;
	padding:		0;
	list-style:		none;
}
.userinfobox{
width:auto;
height:auto;
}
.userinfoimg{
width:140px;
position:relative;
float:left;
padding-right:25px;
background-color:#fff;
}
.userinfoimg img{
vertical-align:left;
}
.userinfocontent{
width:150px;
position:relative;
float:left;
}
.userinfocontentheader{
font-weight:bold;
}
.userinfofoot{
height:25px;
clear:both;
}
.userinforubrik{
font-size:9px;
}